<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
<meta name="renderer" content="webkit">
<meta name="force-rendering" content="webkit">
<meta http-equiv="X-UA-Compatible" content="IE=edge,Chrome=1">
<meta name="applicable-device" content="pc,mobile"> 
<title><?php if($this->_currentPage>1) echo '第 '.$this->_currentPage.' 页 - '; ?><?php $this->archiveTitle(array(
            'category'  =>  _t('%s '),
            'search'    =>  _t('包含关键字 %s 的内容'),
            'tag'       =>  _t('标签 %s 下的内容'),
            'author'    =>  _t('%s-主页')
        ), '', ' - '); ?><?php $this->options->title(); ?><?php if ( $this->is('post') || $this->is('page')|| $this->is('tag') ) : ?><?php else: ?> - <?php echo $this->getDescription(); ?> <?php endif; ?></title>

<link rel="shortcut icon" href="<?php $this->options->favicon(); ?>">
<link rel="stylesheet" href="<?php $this->options->themeUrl('css/fontm.css'); ?>">
<link rel="stylesheet" href="<?php $this->options->themeUrl('style.css'); ?>">

<script src="<?php $this->options->themeUrl('js/jquery-2.2.4.min.js'); ?>"></script>

<?php if ($this->is('post')) : ?>  
<?php if ($this->options->baiduappdi): ?>
<link rel="canonical" href="<?php $this->permalink() ?>"/>
<script src="//msite.baidu.com/sdk/c.js?appid=<?php $this->options->baiduappdi(); ?>"></script>
<?php endif; ?><?php endif; ?>

<!-- 通过自有函数输出HTML头部信息 -->
<nocompress><?php $this->header(); ?></nocompress>


</head>
<body>
<header class="header">
    <div class="h-wrap container clearfix">
    	<h1 class="logo-area fl">
    		<a href="/" title="">
    			<img class="img" src="<?php $this->options->logoUrl();?>" alt="" title=""/>
    		</a>
    	</h1>  
    	<div class="m-nav-btn"><i class="iconfont icon-nav"></i></div>
    	<nav class="responsive-nav animated-fast fadeInUpMenu">
            <div class="pc-nav m-nav fl" data-type="index"  data-infoid="index">
                <ul class="nav-ul">
                    <li id="nvabar-item-index"><a href="/" class="iconfont icon-home1"> 首页</a></li>

					<?php $this->widget('Widget_Metas_Category_List@options','ignore=21')->to($category); ?>
					<?php while($category->next()): ?>
                    <li id="navbar-category-1" class="li li-cate-1"><a href="<?php $category->permalink(); ?>"><?php $category->name(); ?></a></li>					
					<?php endwhile; ?>
					   
                   
					</ul>
            </div> 
        </nav>  
        <!--
        -->
        <span id="search-button" class="search-button fr"><i class="iconfont icon-search"></i></span>
        <div id="search-area" class="container hidden br sb"> 
			<form  name="formsearch" action="/plus/search.php"> 
 <input type="hidden" name="kwtype" value="0" /> 
<input class="s-input br fl" type="text" name="q" placeholder="请输入关键词...">  
<button class="s-button fr br transition brightness" type="submit" id="searchsubmit">搜 索</button> 
 </form>

        </div>  

    </div>
</header>
<?php if ($this->is('index')) : ?><p class="index-breadcrumb"></p><?php endif; ?>