<?php
if (!defined('__TYPECHO_ROOT_DIR__')) exit;

function themeConfig($form) {
    $logoUrl = new Typecho_Widget_Helper_Form_Element_Text('logoUrl', NULL, NULL, _t('站点LOGO地址'), _t('在这里填入一个图片URL地址, 以在网站标题前加上一个LOGO'));
    $form->addInput($logoUrl);
    $favicon = new Typecho_Widget_Helper_Form_Element_Text('favicon', NULL, NULL, _t('favicon地址'), _t('一般为http://www.yourblog.com/image.png,支持 https:// 或 //,留空则不设置favicon'));
    $form->addInput($favicon);
    
    $hdid = new Typecho_Widget_Helper_Form_Element_Text('hdid', NULL, NULL, _t('幻灯片文章ID'), _t(''));
    $form->addInput($hdid);
    
    $ina = new Typecho_Widget_Helper_Form_Element_Text('ina', NULL, NULL, _t('首页栏目左'), _t(''));
    $form->addInput($ina);
    
    $inb = new Typecho_Widget_Helper_Form_Element_Text('inb', NULL, NULL, _t('首页栏目中'), _t(''));
    $form->addInput($inb);
    
    $inc = new Typecho_Widget_Helper_Form_Element_Text('inc', NULL, NULL, _t('首页栏目右'), _t(''));
    $form->addInput($inc);

    $ind = new Typecho_Widget_Helper_Form_Element_Text('ind', NULL, NULL, _t('首页栏目下'), _t(''));
    $form->addInput($ind);
 
    $zztj = new Typecho_Widget_Helper_Form_Element_Text('zztj', NULL, NULL, _t('网站版权声明+备案号'), _t('在这里填入你的网站底部信息内容'));
    $form->addInput($zztj);
    
    $baiduappdi = new Typecho_Widget_Helper_Form_Element_Text('baiduappdi', NULL, NULL, _t('配置熊掌号 APPID'), _t('在这里填入你的个人配置熊掌号 APPID,不填写则为不开启,可以和自动推送有现成的插件：<b style="color: red;">BaiduSubmit</b> 配合推送,此处只是配置熊掌号设置,还需插件配合推送出去,才达到优化效果'));
    $form->addInput($baiduappdi);

    $cdnurla = new Typecho_Widget_Helper_Form_Element_Text('cdnurla', NULL, NULL, _t('镜像存储-镜像源'), _t('利用镜像存储做cdn缓存图片文件,格式：www.yourblog.com/ ,记得带上/,不带http或者https,和七牛之类云存储所填的保持一致'));
    $form->addInput($cdnurla);

	$cdnurlb = new Typecho_Widget_Helper_Form_Element_Text('cdnurlb', NULL, NULL, _t('镜像存储-子域名'), _t('利用镜像存储做cdn缓存图片文件,和第三方存储所填的域名保持一致即可,格式：xxx.yourblog.com/ '));
    $form->addInput($cdnurlb);

    $footernav = new Typecho_Widget_Helper_Form_Element_Textarea('footernav', NULL, NULL, _t('底部链接（友情链接）'), _t('一行一个链接，格式为：&lt;a rel="nofollow" target="_blank" href="//mrju.cn"&gt;MrJu&lt;/a&gt;'));
    $form->addInput($footernav);
    

}

//热门访问量文章
function theMostViewed($limit = 4, $before = '<br/> - ( views: ', $after = ' times ) ')
    {
        $db = Typecho_Db::get();
        $options = Typecho_Widget::widget('Widget_Options');
        $limit = is_numeric($limit) ? $limit : 7;
        $posts = $db->fetchAll($db->select()->from('table.contents')
                 ->where('type = ? AND status = ? AND password IS NULL', 'post', 'publish')
                 ->order('views', Typecho_Db::SORT_DESC)
                 ->limit($limit)
                 );
        if ($posts) {
            foreach ($posts as $post) {
                $result = Typecho_Widget::widget('Widget_Abstract_Contents')->push($post);
                $post_views = number_format($result['views']);
                $post_title = htmlspecialchars($result['title']);
                $permalink = $result['permalink'];
				$created = date('m-d', $result['created']);            
			   $tdescs =  $db->fetchAll($db->select()->from('table.fields')->where('name = ? AND cid = ?','tdesc',$result['cid']));
			   if(count($tdescs) !=0){
						//var_dump($img);
						$tdesc=$tdescs['0']['str_value'];						
                        if($tdesc){}
						else{     
                          $post_text = preg_replace('/($s*$)|(^s*^)/m', '',strip_tags($result['text'])); //获取内容
$tdesc = mb_strlen($post_text, 'utf-8') > 25 ? mb_substr($post_text, 0, 25, 'utf-8').'....' : $post_text; //格式化内容
						}                        						 
					}
            else{    $post_text = preg_replace('/($s*$)|(^s*^)/m', '',strip_tags($result['text'])); //获取内容
$tdesc = mb_strlen($post_text, 'utf-8') > 25 ? mb_substr($post_text, 0, 25, 'utf-8').'....' : $post_text; //格式化内容
                } 
									
					// var_dump($img);
					// if($img == ""){
					// 	$img = "wu";
					// }
               
			    echo " <article class='item'><p class='title ellipsis'><i class='iconfont icon-jian'></i><a href='$permalink' title='$post_title'>$post_title</a></p></article>";              
      
			  
            }

        } else {
            echo "<li>N/A</li>\n";
        }
}

/**
 * 文章链接新窗口打开
 */

function parseContent($obj){ 
        $obj = preg_replace("/<a href=\"([^\"]*)\">/i", "<a href=\"\\1\" target=\"_blank\" >", $obj);
        return $obj;
 }


//随机文章
function getRandomPosts($limit = 10){    
    $db = Typecho_Db::get();
    $result = $db->fetchAll($db->select()->from('table.contents')
        ->where('status = ?','publish')
        ->where('type = ?', 'post')
        ->where('created <= unix_timestamp(now())', 'post')
        ->limit($limit)
        ->order('RAND()')
    );
    if($result){
        $i=1;
        foreach($result as $val){
            if($i<=3){
                $var = ' class="red"';
            }else{
                $var = '';
            }
            $val = Typecho_Widget::widget('Widget_Abstract_Contents')->push($val);
            $post_title = htmlspecialchars($val['title']);
            $permalink = $val['permalink'];
            echo '<li><div class="widget-posts-text"><a class="widget-posts-title" href="'.$permalink.'" title="'.$post_title.'">'.$post_title.'</a><div class="widget-posts-meta"><i>'.$val['commentsNum'].'评论</i></div></div></li>';
            $i++;
        }
    }
}


/** HTML压缩功能 */
function compressHtml($html_source) {
    $chunks = preg_split('/(<!--<nocompress>-->.*?<!--<\/nocompress>-->|<nocompress>.*?<\/nocompress>|<pre.*?\/pre>|<textarea.*?\/textarea>|<script.*?\/script>)/msi', $html_source, -1, PREG_SPLIT_DELIM_CAPTURE);
    $compress = '';
    foreach ($chunks as $c) {
        if (strtolower(substr($c, 0, 19)) == '<!--<nocompress>-->') {
            $c = substr($c, 19, strlen($c) - 19 - 20);
            $compress .= $c;
            continue;
        } else if (strtolower(substr($c, 0, 12)) == '<nocompress>') {
            $c = substr($c, 12, strlen($c) - 12 - 13);
            $compress .= $c;
            continue;
        } else if (strtolower(substr($c, 0, 4)) == '<pre' || strtolower(substr($c, 0, 9)) == '<textarea') {
            $compress .= $c;
            continue;
        } else if (strtolower(substr($c, 0, 7)) == '<script' && strpos($c, '//') != false && (strpos($c, "\r") !== false || strpos($c, "\n") !== false)) {
            $tmps = preg_split('/(\r|\n)/ms', $c, -1, PREG_SPLIT_NO_EMPTY);
            $c = '';
            foreach ($tmps as $tmp) {
                if (strpos($tmp, '//') !== false) {
                    if (substr(trim($tmp), 0, 2) == '//') {
                        continue;
                    }
                    $chars = preg_split('//', $tmp, -1, PREG_SPLIT_NO_EMPTY);
                    $is_quot = $is_apos = false;
                    foreach ($chars as $key => $char) {
                        if ($char == '"' && $chars[$key - 1] != '\\' && !$is_apos) {
                            $is_quot = !$is_quot;
                        } else if ($char == '\'' && $chars[$key - 1] != '\\' && !$is_quot) {
                            $is_apos = !$is_apos;
                        } else if ($char == '/' && $chars[$key + 1] == '/' && !$is_quot && !$is_apos) {
                            $tmp = substr($tmp, 0, $key);
                            break;
                        }
                    }
                }
                $c .= $tmp;
            }
        }
        $c = preg_replace('/[\\n\\r\\t]+/', ' ', $c);
        $c = preg_replace('/\\s{2,}/', ' ', $c);
        $c = preg_replace('/>\\s</', '> <', $c);
        $c = preg_replace('/\\/\\*.*?\\*\\//i', '', $c);
        $c = preg_replace('/<!--[^!]*-->/', '', $c);
        $compress .= $c;
    }
    return $compress;
}

//后台编辑器添加功能
function themeFields($layout) {
    $img = new Typecho_Widget_Helper_Form_Element_Text('img', NULL, NULL, _t('自定义缩略图'), _t('在这里填入一个图片 URL 地址, 以添加显示本文的缩略图，留空则显示默认缩略图'));
    $img->input->setAttribute('class', 'w-100');
    $layout->addItem($img);

    $yin = new Typecho_Widget_Helper_Form_Element_Text('yin', NULL, NULL, _t('自定义视频'), _t('在这里填入一个视频 URL 地址'));
    $yin->input->setAttribute('class', 'w-100');
    $layout->addItem($yin);


    
}


//热门文章
function getHotPosts($limit = 10){
    $db = Typecho_Db::get();
    $result = $db->fetchAll($db->select()->from('table.contents')
        ->where('status = ?','publish')
        ->where('type = ?', 'post')
        ->where('created <= unix_timestamp(now())', 'post') //添加这一句避免未达到时间的文章提前曝光
        ->limit($limit)
        ->order('commentsNum', Typecho_Db::SORT_DESC)
    );
    if($result){
        foreach($result as $val){            
            $val = Typecho_Widget::widget('Widget_Abstract_Contents')->push($val);
            $post_title = htmlspecialchars($val['title']);
            $permalink = $val['permalink'];
            echo '			<article class="article-list clearfix">
                            <h2 class="title ellipsis">
                                <i class="iconfont icon-dot"></i><a href="' .$permalink. '" title="' .$post_title. '">' .$post_title. '</a>
                            </h2>
                        	<time class="time fr font-oswald" >
                        	<i class="iconfont icon-time"></i> ' . $val['commentsNum'] . ' 评论</time>
                        </article>';     
			




        }
    }
}


/**
* 阅读统计
* 调用<?php get_post_view($this); ?>
*/
function Postviews($archive) {
    $db = Typecho_Db::get();
    $cid = $archive->cid;
    if (!array_key_exists('views', $db->fetchRow($db->select()->from('table.contents')))) {
        $db->query('ALTER TABLE `'.$db->getPrefix().'contents` ADD `views` INT(10) DEFAULT 0;');
    }
    $exist = $db->fetchRow($db->select('views')->from('table.contents')->where('cid = ?', $cid))['views'];
    if ($archive->is('single')) {
        $cookie = Typecho_Cookie::get('contents_views');
        $cookie = $cookie ? explode(',', $cookie) : array();
        if (!in_array($cid, $cookie)) {
            $db->query($db->update('table.contents')
                ->rows(array('views' => (int)$exist+1))
                ->where('cid = ?', $cid));
            $exist = (int)$exist+1;
            array_push($cookie, $cid);
            $cookie = implode(',', $cookie);
            Typecho_Cookie::set('contents_views', $cookie);
        }
    }
    echo $exist == 0 ? '暂无阅读' : $exist.' 次阅读';
}


/**
* 评论者主页链接新窗口打开
* 调用<?php CommentAuthor($comments); ?>
*/
function CommentAuthor($obj, $autoLink = NULL, $noFollow = NULL) {    //后两个参数是原生函数自带的，为了保持原生属性，我并没有删除，原版保留
    $options = Helper::options();
    $autoLink = $autoLink ? $autoLink : $options->commentsShowUrl;    //原生参数，控制输出链接（开关而已）
    $noFollow = $noFollow ? $noFollow : $options->commentsUrlNofollow;    //原生参数，控制输出链接额外属性（也是开关而已...）
    if ($obj->url && $autoLink) {
        echo '<a href="'.$obj->url.'"'.($noFollow ? ' rel="external nofollow"' : NULL).(strstr($obj->url, $options->index) == $obj->url ? NULL : ' target="_blank"').'>'.$obj->author.'</a>';
    } else {
        echo $obj->author;
    }
}





//指定文章
function fmGetIdPosts($id){
	if($id){
		$getid = explode(',',$id);	
		$db = Typecho_Db::get();
		$result = $db->fetchAll($db->select()->from('table.contents')
			->where('status = ?','publish')
			->where('type = ?', 'post')
			->where('cid in ?',$getid)
			->order('cid', Typecho_Db::SORT_DESC)		
		);
		if($result){
			$i=1;
			foreach($result as $val){				
				$val = Typecho_Widget::widget('Widget_Abstract_Contents')->push($val);
				$post_title = htmlspecialchars($val['title']);
				$permalink = $val['permalink'];
				echo '<p>'.$post_title.'</p>';
			}
		}
	}else{
		echo '请设置要调用的文章ID';
	}
}